Last Comment Bug 697070 - Tab menu favicon takes on previous favicon if no favicon present in document
: Tab menu favicon takes on previous favicon if no favicon present in document
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P2 normal (vote)
: ---
Assigned To: Lucas Rocha (:lucasr)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-25 06:17 PDT by Aaron Train [:aaronmt]
Modified: 2012-01-09 11:49 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
Nightly (10/25) (46.79 KB, image/png)
2011-10-25 06:17 PDT, Aaron Train [:aaronmt]
no flags Details
Use default favicon on tab if no image is available (1.37 KB, patch)
2011-10-28 08:58 PDT, Lucas Rocha (:lucasr)
sriram.mozilla: review+
Details | Diff | Splinter Review

Description Aaron Train [:aaronmt] 2011-10-25 06:17:19 PDT
Created attachment 569342 [details]
Nightly (10/25)

See screenshot.

STR:

1. New profile (about:home)
2. http://www.msnbc.com

--
Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111025 Firefox/10.0a1 Fennec/10.0a1
Comment 1 Aaron Train [:aaronmt] 2011-10-25 06:19:07 PDT
Sriram, related to bug 696927?
Comment 2 Aaron Train [:aaronmt] 2011-10-25 06:26:29 PDT
in same fashion, bug 696550
Comment 3 Lucas Rocha (:lucasr) 2011-10-28 08:58:57 PDT
Created attachment 570275 [details] [diff] [review]
Use default favicon on tab if no image is available
Comment 4 Lucas Rocha (:lucasr) 2011-10-31 03:51:43 PDT
Pushed: http://hg.mozilla.org/projects/birch/rev/b7bbb5708b42
Comment 5 Aaron Train [:aaronmt] 2011-10-31 11:48:17 PDT
20111031103218
http://hg.mozilla.org/projects/birch/rev/9f5570d58bca
Samsung Galaxy SII (Android 2.3.4)

Note You need to log in before you can comment on or make changes to this bug.